<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Adresse extends Model
{

    protected $table = 'Adresse';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('geographicPointId', 'description');

    public function geographicPoint() {
        return $this->belongsTo('App\Models\GeographicPoint', "geographicPointId");
    }

}