<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PriceEntreprise extends Model
{

    protected $table = 'PriceEntreprise';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('priceId','entrepriseId');

    public function reduction() {
        return $this->hasOne('App\Models\ReductionEntreprise', 'priceEntrepriseId');
    }

}