<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PriceTagPrice extends Model
{
    protected $table = 'PriceTagPrice';

    protected $fillable = array('price_id', 'price_tag_id');

    public function sync() {
        return $this->morphOne('App\Models\Sync', 'syncable');
    }

    public function save(array $options = [])
    {
        $result = parent::save();
        $this->sync()->save(New Sync);
        return $result;
    }

}
