<?php

namespace App\Repositories;

use App\Models\ReductionEntreprise;
use App\Repositories\BaseRepository;

/**
 * Class ReductionEntrepriseRepository
 * @package App\Repositories
 * @version August 26, 2019, 2:18 pm UTC
*/

class ReductionEntrepriseRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [

    ];

    /**
     * Return searchable fields
     *
     * @return array
     */
    public function getFieldsSearchable()
    {
        return $this->fieldSearchable;
    }

    public function create($input)
    {
        return $this->model->updateOrCreate([
            "priceEntrepriseId" => $input["priceEntrepriseId"]
        ],[
            "value" => $input["value"]
        ]);
    }

    /**
     * Configure the Model
     **/
    public function model()
    {
        return ReductionEntreprise::class;
    }
}
