<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAdresseTable extends Migration {

	public function up()
	{
		Schema::create('Adresse', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('geographicPointId')->unsigned()->nullable();
			$table->text('description');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Adresse');
	}
}