<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateClientPriceTable extends Migration {

	public function up()
	{
		Schema::create('ClientPrice', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('priceId')->unsigned();
			$table->bigInteger('clientId')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('ClientPrice');
	}
}