<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateClientTable extends Migration {

	public function up()
	{
		Schema::create('Client', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('userId')->unsigned();
			$table->string('phone');
			$table->integer('age')->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Client');
	}
}