<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateContactTable extends Migration {

	public function up()
	{
		Schema::create('Contact', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('name');
			$table->string('email');
			$table->string('phone')->nullable();
			$table->text('message');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Contact');
	}
}