<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateInviteCodeTable extends Migration {

	public function up()
	{
		Schema::create('InviteCode', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('commandId')->unsigned();
			$table->text('hash');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('InviteCode');
	}
}