<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReductionIntervalTable extends Migration {

	public function up()
	{
		Schema::create('ReductionInterval', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->time('from');
			$table->time('to');
			$table->double('value');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('ReductionInterval');
	}
}