<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStockOperationTypeTable extends Migration {

	public function up()
	{
		Schema::create('StockOperationType', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('tag')->unique();
			$table->string('label');
			$table->double('multiplier');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('StockOperationType');
	}
}