<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStockOperationTable extends Migration {

	public function up()
	{
		Schema::create('StockOperation', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('magasinId')->unsigned();
			$table->bigInteger('userId')->unsigned();
			$table->bigInteger('typeId')->unsigned();
			$table->integer('planifiedFor')->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('StockOperation');
	}
}