<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUserTable extends Migration {

	public function up()
	{
		Schema::table('users', function(Blueprint $table) {
			$table->bigInteger('postId')->unsigned()->default(0)->nullable();
			$table->bigInteger('entrepriseId')->unsigned()->nullable();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::table('users', function (Blueprint $table) {
            $table->dropColumn('entrepriseId');
            $table->dropColumn('postId');
            $table->dropColumn('deleted_at');
        });
	}
}