<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatedPriceTagPriceTableWithVoyager02128a3106ac extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::create('PriceTagPrice', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('priceId')->unsigned();
            $table->bigInteger('priceTagId')->unsigned();
            $table->timestamps();
            $table->softDeletes();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
      Schema::dropIfExists('PriceTagPrice');
    }
}

