<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddShippingDetailsToCommand extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('Command', function (Blueprint $table) {
            $table->text('country')->nullable();
            $table->text('city')->nullable();
            $table->text('region')->nullable();
            $table->text('code_postal')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('Command', function (Blueprint $table) {
            $table->dropColumn(['country', 'city', 'region', 'code_postal']);
        });
    }
}
