<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeTableDetailKeyColumns extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('DetailKey', function (Blueprint $table) {
            $table->string('en_label')->nullable();
            $table->string('ar_label')->nullable();
            $table->string('it_label')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('DetailKey', function (Blueprint $table) {
            $table->dropColumn('en_label');
            $table->dropColumn('ar_label');
            $table->dropColumn('it_label');
        });
    }
}
