<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run() {
        \DB::statement('SET FOREIGN_KEY_CHECKS=0');
        $this->call(VoyagerDataRowsTableSeeder::class);
        $this->call(VoyagerDataTypesTableSeeder::class);
        $this->call(VoyagerMenuItemsTableSeeder::class);
        $this->call(VoyagerMenusTableSeeder::class);
        $this->call(VoyagerTranslationsTableSeeder::class);
        $this->call(VoyagerPermissionsTableSeeder::class);
        \DB::statement('SET FOREIGN_KEY_CHECKS=1');
    }
}
