<?php

use Illuminate\Database\Seeder;

class MaintenanceSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //--> stock_maintenance
            $opertion_id = \DB::table('StockOperation')->first()->id;
            //Add an operation stock to the existing products if they have no stock
            foreach(\App\Models\Product::WhereDoesntHave('stock')->get() as $product){
                \App\Models\StockOperationProduct::create([
                    'operationId' => $opertion_id,
                    'productId' => $product->id,
                    'quantity' => 0,
                ]);
            }
            //Delete duplicate rows in stockOperation table while keeping the first one
            $uniqueRows = \App\Models\StockOperationProduct::groupBy('productId')->pluck("id");
            \App\Models\StockOperationProduct::whereNotIn('id', $uniqueRows)->delete();

            //Make all StockOperationProduct rows have the same operation id
            \DB::table('StockOperationProduct')->where('id', '!=', $opertion_id)->update([
                'operationId' => $opertion_id
            ]);
        //--------------------------------------------------------------------------- //
    }

}
