<?php

use Illuminate\Database\Seeder;

class VoyagerDataRowsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_rows')->delete();
        
        \DB::table('data_rows')->insert(array (
            0 => 
            array (
                'id' => 1,
                'data_type_id' => 1,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            1 => 
            array (
                'id' => 2,
                'data_type_id' => 1,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            2 => 
            array (
                'id' => 3,
                'data_type_id' => 1,
                'field' => 'email',
                'type' => 'text',
                'display_name' => 'Email',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            3 => 
            array (
                'id' => 4,
                'data_type_id' => 1,
                'field' => 'password',
                'type' => 'password',
                'display_name' => 'Password',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            4 => 
            array (
                'id' => 5,
                'data_type_id' => 1,
                'field' => 'remember_token',
                'type' => 'text',
                'display_name' => 'Remember Token',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            5 => 
            array (
                'id' => 6,
                'data_type_id' => 1,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            6 => 
            array (
                'id' => 7,
                'data_type_id' => 1,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            7 => 
            array (
                'id' => 8,
                'data_type_id' => 1,
                'field' => 'avatar',
                'type' => 'image',
                'display_name' => 'Avatar',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            8 => 
            array (
                'id' => 9,
                'data_type_id' => 1,
                'field' => 'user_belongsto_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Role',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsTo","column":"role_id","key":"id","label":"display_name","pivot_table":"roles","pivot":"0","taggable":"0"}',
                'order' => 12,
            ),
            9 => 
            array (
                'id' => 10,
                'data_type_id' => 1,
                'field' => 'user_belongstomany_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Roles',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsToMany","column":"id","key":"id","label":"display_name","pivot_table":"user_roles","pivot":"1","taggable":"0"}',
                'order' => 13,
            ),
            10 => 
            array (
                'id' => 11,
                'data_type_id' => 1,
                'field' => 'settings',
                'type' => 'hidden',
                'display_name' => 'Settings',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 15,
            ),
            11 => 
            array (
                'id' => 12,
                'data_type_id' => 2,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            12 => 
            array (
                'id' => 13,
                'data_type_id' => 2,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            13 => 
            array (
                'id' => 14,
                'data_type_id' => 2,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            14 => 
            array (
                'id' => 15,
                'data_type_id' => 2,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            15 => 
            array (
                'id' => 16,
                'data_type_id' => 3,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            16 => 
            array (
                'id' => 17,
                'data_type_id' => 3,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            17 => 
            array (
                'id' => 18,
                'data_type_id' => 3,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            18 => 
            array (
                'id' => 19,
                'data_type_id' => 3,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            19 => 
            array (
                'id' => 20,
                'data_type_id' => 3,
                'field' => 'display_name',
                'type' => 'text',
                'display_name' => 'Display Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 5,
            ),
            20 => 
            array (
                'id' => 21,
                'data_type_id' => 1,
                'field' => 'role_id',
                'type' => 'text',
                'display_name' => 'Role',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 11,
            ),
            21 => 
            array (
                'id' => 36,
                'data_type_id' => 10,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            22 => 
            array (
                'id' => 37,
                'data_type_id' => 10,
                'field' => 'price',
                'type' => 'number',
                'display_name' => 'Prix',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 6,
            ),
            23 => 
            array (
                'id' => 38,
                'data_type_id' => 10,
                'field' => 'categoryId',
                'type' => 'text',
                'display_name' => 'CategoryId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 5,
            ),
            24 => 
            array (
                'id' => 39,
                'data_type_id' => 10,
                'field' => 'promoPrice',
                'type' => 'text',
                'display_name' => 'Prix promotionnel',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"null":0}',
                'order' => 7,
            ),
            25 => 
            array (
                'id' => 40,
                'data_type_id' => 10,
                'field' => 'isHidden',
                'type' => 'checkbox',
                'display_name' => 'IsHidden',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            26 => 
            array (
                'id' => 41,
                'data_type_id' => 10,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            27 => 
            array (
                'id' => 42,
                'data_type_id' => 10,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 11,
            ),
            28 => 
            array (
                'id' => 43,
                'data_type_id' => 10,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 12,
            ),
            29 => 
            array (
                'id' => 44,
                'data_type_id' => 11,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            30 => 
            array (
                'id' => 45,
                'data_type_id' => 11,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Tag',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 2,
            ),
            31 => 
            array (
                'id' => 46,
                'data_type_id' => 11,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            32 => 
            array (
                'id' => 47,
                'data_type_id' => 11,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            33 => 
            array (
                'id' => 48,
                'data_type_id' => 11,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            34 => 
            array (
                'id' => 49,
                'data_type_id' => 11,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            35 => 
            array (
                'id' => 50,
                'data_type_id' => 12,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            36 => 
            array (
                'id' => 51,
                'data_type_id' => 12,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|max:12"}}',
                'order' => 2,
            ),
            37 => 
            array (
                'id' => 52,
                'data_type_id' => 12,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            38 => 
            array (
                'id' => 53,
                'data_type_id' => 12,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            39 => 
            array (
                'id' => 54,
                'data_type_id' => 12,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            40 => 
            array (
                'id' => 55,
                'data_type_id' => 10,
                'field' => 'price_belongsto_pricecategory_relationship',
                'type' => 'relationship',
                'display_name' => 'Categorie',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\PriceCategory","table":"PriceCategory","type":"belongsTo","column":"categoryId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 4,
            ),
            41 => 
            array (
                'id' => 56,
                'data_type_id' => 13,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            42 => 
            array (
                'id' => 57,
                'data_type_id' => 13,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            43 => 
            array (
                'id' => 58,
                'data_type_id' => 13,
                'field' => 'categoryId',
                'type' => 'text',
                'display_name' => 'CategoryId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 5,
            ),
            44 => 
            array (
                'id' => 60,
                'data_type_id' => 13,
                'field' => 'calories',
                'type' => 'number',
                'display_name' => 'Nombre de calories',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            45 => 
            array (
                'id' => 61,
                'data_type_id' => 13,
                'field' => 'ingrediants',
                'type' => 'rich_text_box',
                'display_name' => 'Ingrédients',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            46 => 
            array (
                'id' => 62,
                'data_type_id' => 13,
                'field' => 'preparation',
                'type' => 'rich_text_box',
                'display_name' => 'Préparation',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            47 => 
            array (
                'id' => 63,
                'data_type_id' => 13,
                'field' => 'nurturingInfo',
                'type' => 'rich_text_box',
                'display_name' => 'Infos nutritionnelles',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            48 => 
            array (
                'id' => 64,
                'data_type_id' => 13,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 12,
            ),
            49 => 
            array (
                'id' => 65,
                'data_type_id' => 13,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 13,
            ),
            50 => 
            array (
                'id' => 66,
                'data_type_id' => 13,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 14,
            ),
            51 => 
            array (
                'id' => 67,
                'data_type_id' => 13,
                'field' => 'product_belongsto_productcategory_relationship',
                'type' => 'relationship',
                'display_name' => 'Categorie',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\ProductCategory","table":"ProductCategory","type":"belongsTo","column":"categoryId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 4,
            ),
            52 => 
            array (
                'id' => 68,
                'data_type_id' => 14,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            53 => 
            array (
                'id' => 69,
                'data_type_id' => 14,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Tag',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 2,
            ),
            54 => 
            array (
                'id' => 70,
                'data_type_id' => 14,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            55 => 
            array (
                'id' => 71,
                'data_type_id' => 14,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            56 => 
            array (
                'id' => 72,
                'data_type_id' => 14,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            57 => 
            array (
                'id' => 73,
                'data_type_id' => 14,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            58 => 
            array (
                'id' => 74,
                'data_type_id' => 15,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            59 => 
            array (
                'id' => 75,
                'data_type_id' => 15,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Raison sociale',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 2,
            ),
            60 => 
            array (
                'id' => 76,
                'data_type_id' => 15,
                'field' => 'maxEmployes',
                'type' => 'number',
                'display_name' => 'Le nombre des employés',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|numeric"}}',
                'order' => 4,
            ),
            61 => 
            array (
                'id' => 77,
                'data_type_id' => 15,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            62 => 
            array (
                'id' => 78,
                'data_type_id' => 15,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            63 => 
            array (
                'id' => 79,
                'data_type_id' => 15,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            64 => 
            array (
                'id' => 80,
                'data_type_id' => 16,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            65 => 
            array (
                'id' => 81,
                'data_type_id' => 16,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 2,
            ),
            66 => 
            array (
                'id' => 82,
                'data_type_id' => 16,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Tag',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 3,
            ),
            67 => 
            array (
                'id' => 83,
                'data_type_id' => 16,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            68 => 
            array (
                'id' => 84,
                'data_type_id' => 16,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            69 => 
            array (
                'id' => 85,
                'data_type_id' => 16,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            70 => 
            array (
                'id' => 93,
                'data_type_id' => 18,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            71 => 
            array (
                'id' => 94,
                'data_type_id' => 18,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Le code',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 2,
            ),
            72 => 
            array (
                'id' => 95,
                'data_type_id' => 18,
                'field' => 'used',
                'type' => 'number',
                'display_name' => 'Nombre d\'utilisations',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|numeric"}}',
                'order' => 3,
            ),
            73 => 
            array (
                'id' => 96,
                'data_type_id' => 18,
                'field' => 'maxUsed',
                'type' => 'number',
                'display_name' => 'Maximum Nombre d\'utilisations',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|numeric"}}',
                'order' => 4,
            ),
            74 => 
            array (
                'id' => 97,
                'data_type_id' => 18,
                'field' => 'value',
                'type' => 'number',
            'display_name' => 'La valeur de réduction (pourcentage)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|min: 0|max: 100|numeric"}}',
                'order' => 5,
            ),
            75 => 
            array (
                'id' => 98,
                'data_type_id' => 18,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            76 => 
            array (
                'id' => 99,
                'data_type_id' => 18,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            77 => 
            array (
                'id' => 100,
                'data_type_id' => 18,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            78 => 
            array (
                'id' => 101,
                'data_type_id' => 19,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            79 => 
            array (
                'id' => 102,
                'data_type_id' => 19,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Tag',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 2,
            ),
            80 => 
            array (
                'id' => 103,
                'data_type_id' => 19,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Label',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            81 => 
            array (
                'id' => 104,
                'data_type_id' => 19,
                'field' => 'icon',
                'type' => 'image',
                'display_name' => 'Icon',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"},"resize":{"width":"100","height":"100"},"quality":"70%","upsize":true}',
                'order' => 4,
            ),
            82 => 
            array (
                'id' => 105,
                'data_type_id' => 19,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            83 => 
            array (
                'id' => 106,
                'data_type_id' => 19,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            84 => 
            array (
                'id' => 107,
                'data_type_id' => 19,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            85 => 
            array (
                'id' => 108,
                'data_type_id' => 20,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            86 => 
            array (
                'id' => 109,
                'data_type_id' => 20,
                'field' => 'tag',
                'type' => 'text',
                'display_name' => 'Tag',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 2,
            ),
            87 => 
            array (
                'id' => 110,
                'data_type_id' => 20,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Label',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            88 => 
            array (
                'id' => 111,
                'data_type_id' => 20,
                'field' => 'multiplier',
                'type' => 'number',
                'display_name' => 'Multiplier',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|numeric"}}',
                'order' => 4,
            ),
            89 => 
            array (
                'id' => 112,
                'data_type_id' => 20,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            90 => 
            array (
                'id' => 113,
                'data_type_id' => 20,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            91 => 
            array (
                'id' => 114,
                'data_type_id' => 20,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            92 => 
            array (
                'id' => 115,
                'data_type_id' => 21,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            93 => 
            array (
                'id' => 116,
                'data_type_id' => 21,
                'field' => 'magasinId',
                'type' => 'text',
                'display_name' => 'MagasinId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 6,
            ),
            94 => 
            array (
                'id' => 117,
                'data_type_id' => 21,
                'field' => 'userId',
                'type' => 'hidden',
                'display_name' => 'UserId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            95 => 
            array (
                'id' => 118,
                'data_type_id' => 21,
                'field' => 'typeId',
                'type' => 'text',
                'display_name' => 'TypeId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 8,
            ),
            96 => 
            array (
                'id' => 119,
                'data_type_id' => 21,
                'field' => 'planifiedFor',
                'type' => 'select_dropdown',
                'display_name' => 'Plannifier pour',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"7","options":{"0":"dimanche","1":"lundi","2":"mardi","3":"mercredi","4":"jeudi","5":"vendredi","6":"samedi","7":null}}',
                'order' => 9,
            ),
            97 => 
            array (
                'id' => 120,
                'data_type_id' => 21,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            98 => 
            array (
                'id' => 121,
                'data_type_id' => 21,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 11,
            ),
            99 => 
            array (
                'id' => 122,
                'data_type_id' => 21,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 12,
            ),
            100 => 
            array (
                'id' => 125,
                'data_type_id' => 13,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Image',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"add":{"rule":"required"}}}',
                'order' => 2,
            ),
            101 => 
            array (
                'id' => 127,
                'data_type_id' => 16,
                'field' => 'description',
                'type' => 'text',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            102 => 
            array (
                'id' => 128,
                'data_type_id' => 13,
                'field' => 'weight',
                'type' => 'text',
                'display_name' => 'Poids NET',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            103 => 
            array (
                'id' => 130,
                'data_type_id' => 22,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            104 => 
            array (
                'id' => 131,
                'data_type_id' => 22,
                'field' => 'adresseId',
                'type' => 'text',
                'display_name' => 'AdresseId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            105 => 
            array (
                'id' => 132,
                'data_type_id' => 22,
                'field' => 'stateId',
                'type' => 'text',
                'display_name' => 'L\'etat de commande',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            106 => 
            array (
                'id' => 133,
                'data_type_id' => 22,
                'field' => 'paymentModeId',
                'type' => 'text',
                'display_name' => 'PaymentModeId',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            107 => 
            array (
                'id' => 134,
                'data_type_id' => 22,
                'field' => 'clientId',
                'type' => 'text',
                'display_name' => 'ClientId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            108 => 
            array (
                'id' => 135,
                'data_type_id' => 22,
                'field' => 'planifiedFor',
                'type' => 'timestamp',
                'display_name' => 'Planifier pour',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            109 => 
            array (
                'id' => 136,
                'data_type_id' => 22,
                'field' => 'comment',
                'type' => 'text',
                'display_name' => 'Commentaire',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 11,
            ),
            110 => 
            array (
                'id' => 137,
                'data_type_id' => 22,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Crée le',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 12,
            ),
            111 => 
            array (
                'id' => 138,
                'data_type_id' => 22,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 14,
            ),
            112 => 
            array (
                'id' => 139,
                'data_type_id' => 22,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 15,
            ),
            113 => 
            array (
                'id' => 140,
                'data_type_id' => 22,
                'field' => 'command_belongsto_adresse_relationship',
                'type' => 'relationship',
                'display_name' => 'L\'adresse',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\Adresse","table":"Adresse","type":"belongsTo","column":"adresseId","key":"id","label":"description","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 13,
            ),
            114 => 
            array (
                'id' => 142,
                'data_type_id' => 22,
                'field' => 'command_belongsto_payementmode_relationship',
                'type' => 'relationship',
                'display_name' => 'Mode de paiement',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\PayementMode","table":"PayementMode","type":"belongsTo","column":"paymentModeId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 6,
            ),
            115 => 
            array (
                'id' => 143,
                'data_type_id' => 22,
                'field' => 'command_belongsto_client_relationship',
                'type' => 'relationship',
                'display_name' => 'Client',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\Client","table":"Client","type":"belongsTo","column":"clientId","key":"id","label":"phone","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            116 => 
            array (
                'id' => 144,
                'data_type_id' => 15,
                'field' => 'entreprise_hasmany_client_relationship',
                'type' => 'relationship',
                'display_name' => 'Client',
                'required' => 0,
                'browse' => 1,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{"model":"App\\\\User","table":"users","type":"hasMany","column":"entrepriseid","key":"id","label":"name","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 8,
            ),
            117 => 
            array (
                'id' => 145,
                'data_type_id' => 23,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            118 => 
            array (
                'id' => 146,
                'data_type_id' => 23,
                'field' => 'userId',
                'type' => 'text',
                'display_name' => 'UserId',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            119 => 
            array (
                'id' => 148,
                'data_type_id' => 23,
                'field' => 'phone',
                'type' => 'text',
                'display_name' => 'Phone',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            120 => 
            array (
                'id' => 149,
                'data_type_id' => 23,
                'field' => 'age',
                'type' => 'number',
                'display_name' => 'Age',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            121 => 
            array (
                'id' => 150,
                'data_type_id' => 23,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            122 => 
            array (
                'id' => 151,
                'data_type_id' => 23,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            123 => 
            array (
                'id' => 152,
                'data_type_id' => 23,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            124 => 
            array (
                'id' => 153,
                'data_type_id' => 23,
                'field' => 'client_belongsto_user_relationship',
                'type' => 'relationship',
                'display_name' => 'Utilisateur',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\User","table":"users","type":"belongsTo","column":"userId","key":"id","label":"name","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            125 => 
            array (
                'id' => 155,
                'data_type_id' => 24,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            126 => 
            array (
                'id' => 156,
                'data_type_id' => 24,
                'field' => 'from',
                'type' => 'time',
                'display_name' => 'A partir de',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 2,
            ),
            127 => 
            array (
                'id' => 157,
                'data_type_id' => 24,
                'field' => 'to',
                'type' => 'time',
                'display_name' => 'À',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            128 => 
            array (
                'id' => 158,
                'data_type_id' => 24,
                'field' => 'value',
                'type' => 'text',
                'display_name' => 'Valeur',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required|min: 0|max: 100|numeric"}}',
                'order' => 4,
            ),
            129 => 
            array (
                'id' => 159,
                'data_type_id' => 24,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            130 => 
            array (
                'id' => 160,
                'data_type_id' => 24,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            131 => 
            array (
                'id' => 161,
                'data_type_id' => 24,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            132 => 
            array (
                'id' => 162,
                'data_type_id' => 1,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            133 => 
            array (
                'id' => 163,
                'data_type_id' => 21,
                'field' => 'stockoperation_belongsto_magasin_relationship',
                'type' => 'relationship',
                'display_name' => 'Magasin',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\Magasin","table":"Magasin","type":"belongsTo","column":"magasinId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 2,
            ),
            134 => 
            array (
                'id' => 164,
                'data_type_id' => 21,
                'field' => 'stockoperation_belongsto_stockoperationtype_relationship',
                'type' => 'relationship',
                'display_name' => 'Type',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\StockOperationType","table":"StockOperationType","type":"belongsTo","column":"typeId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            135 => 
            array (
                'id' => 165,
                'data_type_id' => 21,
                'field' => 'stockoperation_belongsto_user_relationship',
                'type' => 'relationship',
                'display_name' => 'L\'utilisateur',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{"model":"App\\\\User","table":"users","type":"belongsTo","column":"userId","key":"id","label":"name","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 4,
            ),
            136 => 
            array (
                'id' => 167,
                'data_type_id' => 1,
                'field' => 'user_belongsto_entreprise_relationship',
                'type' => 'relationship',
                'display_name' => 'Entreprise',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\Entreprise","table":"Entreprise","type":"belongsTo","column":"entrepriseId","key":"id","label":"name","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 5,
            ),
            137 => 
            array (
                'id' => 168,
                'data_type_id' => 1,
                'field' => 'entrepriseId',
                'type' => 'text',
                'display_name' => 'EntrepriseId',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            138 => 
            array (
                'id' => 171,
                'data_type_id' => 22,
                'field' => 'magasinId',
                'type' => 'text',
                'display_name' => 'MagasinId',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            139 => 
            array (
                'id' => 172,
                'data_type_id' => 10,
                'field' => 'isStandard',
                'type' => 'text',
                'display_name' => 'IsStandard',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            140 => 
            array (
                'id' => 173,
                'data_type_id' => 10,
                'field' => 'label',
                'type' => 'text',
                'display_name' => 'Nom',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 3,
            ),
            141 => 
            array (
                'id' => 174,
                'data_type_id' => 10,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Image',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            142 => 
            array (
                'id' => 175,
                'data_type_id' => 22,
                'field' => 'command_belongsto_magasin_relationship',
                'type' => 'relationship',
                'display_name' => 'Magasin',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Models\\\\Magasin","table":"Magasin","type":"belongsTo","column":"magasinId","key":"id","label":"label","pivot_table":"Adresse","pivot":"0","taggable":"0"}',
                'order' => 4,
            ),
            143 => 
            array (
                'id' => 176,
                'data_type_id' => 13,
                'field' => 'buyingPrice',
                'type' => 'number',
                'display_name' => 'Prix d\'achat',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"validation":{"rule":"required"}}',
                'order' => 11,
            ),
            144 => 
            array (
                'id' => 177,
                'data_type_id' => 15,
                'field' => 'cover',
                'type' => 'image',
                'display_name' => 'Cover',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 3,
            ),
            145 => 
            array (
                'id' => 178,
                'data_type_id' => 10,
                'field' => 'order',
                'type' => 'text',
                'display_name' => 'Ordre',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            146 => 
            array (
                'id' => 179,
                'data_type_id' => 16,
                'field' => 'order',
                'type' => 'number',
                'display_name' => 'Ordre',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            147 => 
            array (
                'id' => 180,
                'data_type_id' => 10,
                'field' => 'isRecommended',
                'type' => 'checkbox',
                'display_name' => 'Afficher dans le slider',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 14,
            ),
            148 => 
            array (
                'id' => 181,
                'data_type_id' => 15,
                'field' => 'cover',
                'type' => 'image',
                'display_name' => 'Cover',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            149 => 
            array (
                'id' => 182,
                'data_type_id' => 25,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            150 => 
            array (
                'id' => 183,
                'data_type_id' => 25,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            151 => 
            array (
                'id' => 184,
                'data_type_id' => 25,
                'field' => 'email',
                'type' => 'text',
                'display_name' => 'Email',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            152 => 
            array (
                'id' => 185,
                'data_type_id' => 25,
                'field' => 'phone',
                'type' => 'text',
                'display_name' => 'Phone',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            153 => 
            array (
                'id' => 186,
                'data_type_id' => 25,
                'field' => 'message',
                'type' => 'text',
                'display_name' => 'Message',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            154 => 
            array (
                'id' => 187,
                'data_type_id' => 25,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            155 => 
            array (
                'id' => 188,
                'data_type_id' => 25,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            156 => 
            array (
                'id' => 189,
                'data_type_id' => 25,
                'field' => 'deleted_at',
                'type' => 'timestamp',
                'display_name' => 'Deleted At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
        ));
        
        
    }
}