<?php

use Illuminate\Database\Seeder;

class VoyagerDataTypesTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_types')->delete();
        
        \DB::table('data_types')->insert(array (
            0 => 
            array (
                'id' => 1,
                'name' => 'users',
                'slug' => 'users',
                'display_name_singular' => 'User',
                'display_name_plural' => 'Users',
                'icon' => 'voyager-person',
                'model_name' => 'TCG\\Voyager\\Models\\User',
                'policy_name' => 'TCG\\Voyager\\Policies\\UserPolicy',
                'controller' => 'App\\Http\\Controllers\\Voyager\\UserController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"desc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 10:51:00',
                'updated_at' => '2019-09-27 10:47:09',
            ),
            1 => 
            array (
                'id' => 2,
                'name' => 'menus',
                'slug' => 'menus',
                'display_name_singular' => 'Menu',
                'display_name_plural' => 'Menus',
                'icon' => 'voyager-list',
                'model_name' => 'TCG\\Voyager\\Models\\Menu',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-08-22 10:51:00',
                'updated_at' => '2019-08-22 10:51:00',
            ),
            2 => 
            array (
                'id' => 3,
                'name' => 'roles',
                'slug' => 'roles',
                'display_name_singular' => 'Role',
                'display_name_plural' => 'Roles',
                'icon' => 'voyager-lock',
                'model_name' => 'TCG\\Voyager\\Models\\Role',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-08-22 10:51:00',
                'updated_at' => '2019-08-22 10:51:00',
            ),
            3 => 
            array (
                'id' => 10,
                'name' => 'Price',
                'slug' => 'price',
                'display_name_singular' => 'Prix',
                'display_name_plural' => 'Prix',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\Price',
                'policy_name' => NULL,
                'controller' => '\\App\\Http\\Controllers\\Voyager\\PriceController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 16:04:30',
                'updated_at' => '2019-09-27 08:21:47',
            ),
            4 => 
            array (
                'id' => 11,
                'name' => 'PayementMode',
                'slug' => 'payementmode',
                'display_name_singular' => 'Mode de payement',
                'display_name_plural' => 'Mode de payements',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\PayementMode',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-08-22 16:06:37',
                'updated_at' => '2019-08-22 16:06:37',
            ),
            5 => 
            array (
                'id' => 12,
                'name' => 'Magasin',
                'slug' => 'magasin',
                'display_name_singular' => 'Magasin',
                'display_name_plural' => 'Magasins',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\Magasin',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 16:07:43',
                'updated_at' => '2019-09-15 11:16:08',
            ),
            6 => 
            array (
                'id' => 13,
                'name' => 'Product',
                'slug' => 'product',
                'display_name_singular' => 'Produit',
                'display_name_plural' => 'Produits',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\Product',
                'policy_name' => NULL,
                'controller' => '\\App\\Http\\Controllers\\Voyager\\ProductController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 16:17:05',
                'updated_at' => '2019-11-23 12:04:23',
            ),
            7 => 
            array (
                'id' => 14,
                'name' => 'CommandState',
                'slug' => 'commandstate',
                'display_name_singular' => 'Etat',
                'display_name_plural' => 'Etats',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\CommandState',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-08-22 17:42:01',
                'updated_at' => '2019-08-22 17:42:01',
            ),
            8 => 
            array (
                'id' => 15,
                'name' => 'Entreprise',
                'slug' => 'entreprise',
                'display_name_singular' => 'Entreprise',
                'display_name_plural' => 'Entreprises',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\Entreprise',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 17:43:45',
                'updated_at' => '2019-11-23 11:25:03',
            ),
            9 => 
            array (
                'id' => 16,
                'name' => 'ProductCategory',
                'slug' => 'productcategory',
                'display_name_singular' => 'Categorie',
                'display_name_plural' => 'Categories',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\ProductCategory',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 17:44:16',
                'updated_at' => '2019-09-05 18:18:14',
            ),
            10 => 
            array (
                'id' => 18,
                'name' => 'ReductionCode',
                'slug' => 'reductioncode',
                'display_name_singular' => 'Code Promo',
                'display_name_plural' => 'Code Promo',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\ReductionCode',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 17:49:10',
                'updated_at' => '2019-09-14 09:30:01',
            ),
            11 => 
            array (
                'id' => 19,
                'name' => 'Sourcing',
                'slug' => 'sourcing',
                'display_name_singular' => 'Sourcing',
                'display_name_plural' => 'Sourcings',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\Sourcing',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 17:52:07',
                'updated_at' => '2019-08-22 17:54:10',
            ),
            12 => 
            array (
                'id' => 20,
                'name' => 'StockOperationType',
                'slug' => 'stockoperationtype',
                'display_name_singular' => 'Type d\'operation',
                'display_name_plural' => 'Types d\'operation',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\StockOperationType',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-08-22 17:53:59',
                'updated_at' => '2019-08-22 17:53:59',
            ),
            13 => 
            array (
                'id' => 21,
                'name' => 'StockOperation',
                'slug' => 'stockoperation',
                'display_name_singular' => 'Plannification',
                'display_name_plural' => 'Plannification',
                'icon' => 'voyager-double-right',
                'model_name' => 'App\\Models\\StockOperation',
                'policy_name' => NULL,
                'controller' => 'App\\Http\\Controllers\\Voyager\\StockOperationController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-08-22 17:56:40',
                'updated_at' => '2019-09-30 13:46:36',
            ),
            14 => 
            array (
                'id' => 22,
                'name' => 'Command',
                'slug' => 'command',
                'display_name_singular' => 'Command',
                'display_name_plural' => 'Commands',
                'icon' => NULL,
                'model_name' => 'App\\Models\\Command',
                'policy_name' => NULL,
                'controller' => '\\App\\Http\\Controllers\\Voyager\\CommandController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-09-13 17:23:30',
                'updated_at' => '2019-10-02 06:54:02',
            ),
            15 => 
            array (
                'id' => 23,
                'name' => 'Client',
                'slug' => 'client',
                'display_name_singular' => 'Client',
                'display_name_plural' => 'Clients',
                'icon' => NULL,
                'model_name' => 'App\\Models\\Client',
                'policy_name' => NULL,
                'controller' => 'App\\Http\\Controllers\\Voyager\\ClientController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-09-14 08:08:17',
                'updated_at' => '2019-09-14 14:40:30',
            ),
            16 => 
            array (
                'id' => 24,
                'name' => 'ReductionInterval',
                'slug' => 'reductioninterval',
                'display_name_singular' => 'l\'intervalle de réduction',
                'display_name_plural' => 'les intervalles de réductions',
                'icon' => NULL,
                'model_name' => 'App\\Models\\ReductionInterval',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2019-09-14 09:26:23',
                'updated_at' => '2019-09-14 09:30:26',
            ),
            17 => 
            array (
                'id' => 25,
                'name' => 'Contact',
                'slug' => 'contact',
                'display_name_singular' => 'Contact',
                'display_name_plural' => 'Liste des contacts',
                'icon' => 'voyager-book',
                'model_name' => 'App\\Models\\Contact',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-10-07 15:17:43',
                'updated_at' => '2019-10-07 15:17:43',
            ),
        ));
        
        
    }
}