<?php

use App\Models\ProductAvailability;
use App\Models\ProductDescription;
use Illuminate\Database\Seeder;

class markAllProductsAvailable extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $products = ProductDescription::all();

        foreach ($products as $product) {
            ProductAvailability::create([
                'product_description_id' => $product->id,
                'is_available' => true
            ]);
        }
    }
}
