@component('mail::layout')

    @slot('header')

    @endslot

    <section>
        <div style="width: 100%; text-align: center">
            <img style="width: 100%" src="{{env("PUBLIC_APP_URL")}}/img/logo-full.png" />
            <img style="width: 100%" src="{{env("PUBLIC_APP_URL")}}/img/mail-cover.jpg" />
        </div>
        {{ $inviter }} vous propose de vous faire livrer au bureau : dégustez avec votre collègue des repas frais et équilibrés.
        <br/>
        Pour cela, cliquez sur le bouton ci-dessous
        <br>
        @component('mail::button', ['url' => env("PUBLIC_APP_URL") . env("PUBLIC_APP_URL_PREFIX") . "/login?email=". $email ."&hash=". $hash])
            Accepter l'invitation
        @endcomponent
        + {{ $comment }}
    </section>

    @slot('footer')
        @component('mail::footer')

        @endcomponent
    @endslot

@endcomponent