<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;

class RunMailQueue extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'command:emails';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        return $this->call('queue:work', [
            '--queue' => 'emails', // remove this if queue is default
            '--tries=3',
            '--stop-when-empty' => true,
        ]);
    }
}
