<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;

class SynCommandsECOM extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'command:sync-command-ecom';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        return $this->call('queue:work', [
            '--queue' => 'sync-commands',
            '--tries' => 3,
            '--timeout' => 60,
            '--stop-when-empty' => true,
        ]);
    }
}
