<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class CommandReduction extends Model
{

    protected $table = 'CommandReduction';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('commandId', 'entityType_type', 'entityId');

    const ENTITY_TYPES = [
        'reductionEntreprise' => 'ReductionEntreprise',
        'reductionInterval' => 'ReductionInterval',
        'reductionCode' => 'ReductionCode'
    ];
    //TYPE = ReductionEntreprise, ReductionInterval, ReductionCode

}