<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DeliveryCommand extends Model
{
    protected $table = 'DeliveryCommand';
    public $timestamps = true;

    protected $fillable = array('userId', 'commandId', 'geographicPointId');

    public function geographicPoint() {
        return $this->belongsTo('App\Models\GeographicPoint', 'geographicPointId');
    }

}
