<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class InviteCode extends Model
{

    protected $table = 'InviteCode';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('commandId', 'hash');

    public function command() {
        return $this->belongsTo('App\Models\Command', 'commandId');
    }
}