<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class PriceReview extends Model
{
    protected $table = 'PriceReview';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('rate', 'name', 'email', 'title', 'comment', 'priceId');


    public function price() {
        return $this->belongsTo('App\Models\Price', 'priceId');
    }
}
