<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductProductCategory extends Model
{
    protected $table = 'ProductProductCategory';
    public $timestamps = true;


    public function category()
    {
        return $this->belongsTo('App\Models\ProductCategory', 'categoryId');
    }

    public function product()
    {
        return $this->belongsTo('App\Models\Product', 'productId');
    }
}
