<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class ReductionEntreprise extends Model
{

    protected $table = 'ReductionEntreprise';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('priceEntrepriseId', 'value');

    public function priceEntreprise() {
        return $this->belongsTo('App\Models\PriceEntreprise', 'priceEntrepriseId');
    }

}