<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class TransportCompany extends Model
{
    protected $table = 'TransportCompany';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('id', 'name', 'price_id');

    public function price()
    {
        return $this->belongsTo('App\Models\Price', 'price_id');
    }
}
