<?php

namespace App\Repositories;

use App\Models\PriceEntreprise;
use App\Repositories\BaseRepository;

/**
 * Class PriceEntrepriseRepository
 * @package App\Repositories
 * @version August 26, 2019, 2:18 pm UTC
*/

class PriceEntrepriseRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [

    ];

    /**
     * Return searchable fields
     *
     * @return array
     */
    public function getFieldsSearchable()
    {
        return $this->fieldSearchable;
    }

    public function create($input)
    {
        return $this->model->updateOrCreate([
            "priceId" => $input["priceId"],
            "entrepriseId" => $input["entrepriseId"]
        ],[]);
    }

    /**
     * Configure the Model
     **/
    public function model()
    {
        return PriceEntreprise::class;
    }
}
