<?php

namespace App\Repositories;

use App\Models\ProductElement;
use App\Repositories\BaseRepository;

/**
 * Class ProductElementRepository
 * @package App\Repositories
 * @version August 26, 2019, 2:18 pm UTC
*/

class ProductElementRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [

    ];

    /**
     * Return searchable fields
     *
     * @return array
     */
    public function getFieldsSearchable()
    {
        return $this->fieldSearchable;
    }


    public function getIngredientsElements(){
        $queryCollection = $this->model->with('product.description');
        return $queryCollection->get();
    }

    /**
     * Configure the Model
     **/
    public function model()
    {
        return ProductElement::class;
    }
}
