<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCombinedProductTable extends Migration {

	public function up()
	{
		Schema::create('CombinedProduct', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('productId')->unsigned();
			$table->bigInteger('priceId')->unsigned();
			$table->double('quantity');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('CombinedProduct');
	}
}