<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCommandPriceTable extends Migration {

	public function up()
	{
		Schema::create('CommandPrice', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('clientId')->unsigned();
			$table->bigInteger('commandId')->unsigned();
			$table->bigInteger('priceId')->unsigned();
			$table->double('quantity')->default('1');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('CommandPrice');
	}
}