<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCommandReductionTable extends Migration {

	public function up()
	{
		Schema::create('CommandReduction', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('commandId')->unsigned();
			$table->enum('entityType_type', array('ReductionEntreprise', 'ReductionInterval', 'ReductionCode'));
			$table->bigInteger('entityId')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('CommandReduction');
	}
}