<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCommandTable extends Migration {

	public function up()
	{
		Schema::create('Command', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('image')->nullable();
			$table->bigInteger('stateId')->unsigned();
			$table->bigInteger('paymentModeId')->unsigned();
			$table->bigInteger('clientId')->unsigned();
			$table->bigInteger('adresseId')->unsigned();
			$table->bigInteger('magasinId')->unsigned()->nullable();
			$table->text('comment')->nullable();
			$table->timestamp('planifiedFor');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Command');
	}
}