<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateEntrepriseTable extends Migration {

	public function up()
	{
		Schema::create('Entreprise', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('name')->unique();
			$table->string('image')->nullable();
			$table->integer('maxEmployes')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Entreprise');
	}
}