<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateGeographicPointTable extends Migration {

	public function up()
	{
		Schema::create('GeographicPoint', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->double('latitude', 8,2);
			$table->double('longitude', 8,2);
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('GeographicPoint');
	}
}