<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateMagasinTable extends Migration {

	public function up()
	{
		Schema::create('Magasin', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('label')->unique();
			$table->string("tag")->nullable();
			$table->geometryCollection('positions')->nullable();
			$table->bigInteger('adresseId')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Magasin');
	}
}