<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateNotificationTable extends Migration {

	public function up()
	{
		Schema::create('Notification', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('userId')->unsigned();
			$table->enum('tag', array('inviting_card', 'inviting_accepted'));
			$table->string('title');
			$table->text('message');
			$table->timestamp('seenAt');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Notification');
	}
}