<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePriceEntrepriseTable extends Migration {

	public function up()
	{
		Schema::create('PriceEntreprise', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('priceId')->unsigned();
			$table->bigInteger('entrepriseId')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('PriceEntreprise');
	}
}