<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProductSourcingTable extends Migration {

	public function up()
	{
		Schema::create('ProductSourcing', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('productId')->unsigned();
			$table->bigInteger('sourcingId')->unsigned();
			$table->double('value');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('ProductSourcing');
	}
}