<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReductionCodeTable extends Migration {

	public function up()
	{
		Schema::create('ReductionCode', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('tag')->unique();
			$table->integer('used');
			$table->integer('maxUsed')->default('1');
			$table->double('value');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('ReductionCode');
	}
}