<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReductionEntrepriseTable extends Migration {

	public function up()
	{
		Schema::create('ReductionEntreprise', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('priceEntrepriseId')->unsigned();
			$table->double('value');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('ReductionEntreprise');
	}
}