<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSourcingTable extends Migration {

	public function up()
	{
		Schema::create('Sourcing', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->string('tag')->unique();
			$table->string('label');
			$table->string('icon')->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('Sourcing');
	}
}