<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateStockOperationProductTable extends Migration {

	public function up()
	{
		Schema::create('StockOperationProduct', function(Blueprint $table) {
			$table->bigIncrements('id')->unsigned();
			$table->bigInteger('operationId')->unsigned();
			$table->bigInteger('productId')->unsigned();
			$table->double('quantity')->default('1');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('StockOperationProduct');
	}
}