<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddCalculatedColumnsToCommandTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('Command', function (Blueprint $table) {
            $table->double("totalReduction")->nullable();
            $table->double("totalWithoutReduction")->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('Command', function (Blueprint $table) {
            $table->dropColumn("totalReduction");
            $table->dropColumn("totalWithoutReduction");
        });
    }
}
