<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFileIdColumnToCategory extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('ProductCategory', function (Blueprint $table) {
            $table->string('image')->nullable();
        });
        Schema::table('PriceCategory', function (Blueprint $table) {
            $table->string('image')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('ProductCategory', function (Blueprint $table) {
            $table->dropColumn("image");
        });
        Schema::table('PriceCategory', function (Blueprint $table) {
            $table->dropColumn("image");
        });
    }
}
